function optionStruct = localMeanSq_A2()


optionStruct = baseDefinition();

optionStruct.aggregate = 2;
optionStruct.lambdaLocal = 1;
optionStruct.lambdaError = 'meanSq';

optionStruct.caseName = 'localMeanSq_s200_b12_d0_A2';
